.bordotabella {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E0DEDE;
	border-right-color: #E0DEDE;
	border-bottom-color: #E0DEDE;
	border-left-color: #E0DEDE;
}
.testo {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: justify;
	line-height: 16pt;

}

.testo_index {
	font-family: Verdana;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #E0DEDE;
	text-align: left;
}

.didascalia {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.dati_immagine {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
}

.titolo_immagine {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
}

.BGhome {
	background-attachment: scroll;
	background-image:    url("images/home/virgohome.jpg");
	background-repeat: repeat;
	background-position: center top;
	background-color: #010213;
}
